<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.geometry.Insets?>
<?import javafx.scene.control.Label?>
<?import javafx.scene.layout.VBox?>

<?import javafx.scene.control.Button?>
<?import javafx.scene.control.Separator?>
<VBox alignment="CENTER" spacing="20.0" xmlns:fx="http://javafx.com/fxml"
      fx:controller="com.example.changescene.demochangescene.controllers.ChangeSceneMainController">
    <padding>
        <Insets bottom="20.0" left="20.0" right="20.0" top="20.0"/>
    </padding>

    <Label fx:id="labelView" text="Main View"/>

    <Separator/>
    <Button text="Formulario" onAction="#onFormularioButtonClick"/>
    <Button text="Other Scene" onAction="#onOtherSceneButtonClick"/>
</VBox>
